#bodytext {
	padding:0;
	background-color:#C2A204;
	}
	
#bodytext img#main {
	float:left;
	width:27em;
	}

#bodytext h2 {
	margin:0 0.2em 0;
	color:#684F40;
	font-size:2.6em;
	}

#bodytext h2 a {
	text-decoration:none;
	}

#bodytext h2 a:hover {
	color:#e9e4bc;
	}
	
#bodytext #main_img {
	position:relative;
	}
	
#bodytext #main_img p {
	width:8em;
	padding:0.5em;
	position:absolute;
	top:25em;
	left:0;
	font-size:1.2em;
	color:#e0e0e0;
	}

#bodytext ul {
	list-style:none;
	}
	
#bodytext li {
	height:16em;
	overflow:hidden;
	border-top:1em solid #684F40;
	text-align:center;
	background:url(../images/d2b214-c2a204_5x150.jpg) bottom left repeat-x #d2b214;
}

#bodytext li img {
	float:right;
	width:36em;
	margin-left:0.5em;
}

#bodytext li p {
	margin:0.3em 0.5em 0;
	font-size:1.4em;
	line-height:1;
}
